<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
        <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

        <!-- jQuery library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

        <!-- Latest compiled JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootsThe trThectrl + p  ap.mito open the print dialog boxctrl + p n.js">to open the print dialog box</script>
</head>
<body>
    <div  class="container text-center">
        <h3> <xmp style="background-color: yellow;"><small></xmp></h3>
            <h4>Use to mark element to <small>highlight</small></h4>
    <h3> <xmp style="background-color: yellow;"><Mark></xmp></h3>
        <h4>Use to mark element to  <mark class="text-uppercase">highlight</mark></h4>
        <h3> <xmp style="background-color: yellow;"><abbr> Abbrevation</xmp></h3>
            <h4>The <abbr title="WORLD HEALTH ORGAINZATION">WHO</abbr> was founded in 1948.</h4>
            <h3> <xmp style="background-color: yellow;"><blockquote></xmp></h3>
                <h4>
                    <blockquote>
                        <p>For 50 years, WWF has been protecting the future of nature. The world's leading conservation organization,
                        WWF works in 100 countries and is supported by 1.2 million members in the United States and close to 5 milli
                        on globally.</p>
                    <footer class="text-right">From WWF's website</footer>
                    </blockquote>
                </h4>
                <h3> <xmp style="background-color: yellow;"><dl> Description  List</xmp></h3>
                   <strong> <p>The dl element indicated a Description list:</p></strong>    
                    <dl>
                        <dt class="text-left">Coffee</dt class=>
                        <dd class="text-left">-Black hot drink</dd class="text-left">
                    </dl>
                    <h3> <xmp style="background-color: yellow;"><code></xmp></h3>
                        <h4>The HTML elements are : <code>span</code> <code>  section </code> and  <code> div </code></h4>
                        <h3> <xmp style="background-color: yellow;"><kbd></xmp></h3>
                            <h4>The <kbd>ctrl + p </kbd>to open the print dialog box</h4>
                            <h3> <xmp style="background-color: yellow;"><lead></xmp></h3>
                                <p class="text-left">This is an normal paragraph</p>
                                <p class="lead text-left">lead paragraph</p>
                                <h3> <xmp style="background-color: yellow;"><capitalize></xmp></h3>
                                    <p class="text-capitalize "> sai kumar is good boy</p>
    </div>
</body  >
</html>